flexiblas_print_loaded_backends(3)

NAME
flexiblas_print_loaded_backends - prints the loaded FlexiBLAS backends to a file.

SYNOPSIS
#include <flexiblas/flexiblas_api.h> void flexiblas_print_loaded_backends(FILE *fp); Link with -lflexiblas.

DESCRIPTION
flexiblas_print_loaded_backends prints the list of currently loaded FlexiBLAS backends to the file addressed by fp. The standard output stdout can also be used as file.

RETURN VALUE
None.

ERRORS
No errors occur.

REPORTING BUGS
The current information about the developers and reporting bugs can be found on the FlexiBLAS homepage. FlexiBLAS Homepage: <http://www.mpi-magdeburg.mpg.de/projects/flexiblas>

AUTHORS
 Martin Koehler, Jens Saak

COPYRIGHT
Copyright (C) 2013-2025 Martin Koehler

LICENSE
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>. This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.